<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="8.88481" dead="1" death_count="0" death_pos.x="-883.128" death_pos.y="1889.9" enemies_killed="24" gold="374" gold_all="459" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="5" killed_by=" | 雷电" killed_by_extra="" places_visited="4" playtime="608.133" playtime_str="0:10:08" projectiles_shot="270" streaks="0" teleports="0" wands_edited="3" world_seed="839674794" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="3.68681" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="22" gold="314" gold_all="399" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="5" killed_by="" killed_by_extra="" places_visited="3" playtime="522.767" playtime_str="0:08:42" projectiles_shot="206" streaks="0" teleports="0" wands_edited="3" world_seed="839674794" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

